package com.ejie.m62fb.model;

import java.math.BigDecimal;
import java.util.Date;

import com.ejie.m62fb.model.base.AbstractM62FBModel;

public class Emplazamiento extends AbstractM62FBModel {

	/**
	 * 
	 */
	private static final long serialVersionUID = 4359366305351610291L;

	BigDecimal idEmplazamiento;
	String numExpediente;
	/**
	 * 
	 */
	public Emplazamiento() {
		super();
	}
	
	/**
	 * @return the idEmplazamiento
	 */
	public BigDecimal getIdEmplazamiento() {
		return idEmplazamiento;
	}
	/**
	 * @param idEmplazamiento the idEmplazamiento to set
	 */
	public void setIdEmplazamiento(BigDecimal idEmplazamiento) {
		this.idEmplazamiento = idEmplazamiento;
	}
	/**
	 * @return the numExpediente
	 */
	public String getNumExpediente() {
		return numExpediente!=null?numExpediente.toUpperCase():null;
	}
	/**
	 * @param numExpediente the numExpediente to set
	 */
	public void setNumExpediente(String numExpediente) {
		this.numExpediente = numExpediente!=null?numExpediente.toUpperCase():null;
	}
	
}
